How to install libamu4 on Debian Unstable (Sid)